count_distinct_organisms: 2
description: rRNA from 3 species
distinct_databases:
- ENA
- Greengenes
- RDP
- Rfam
is_active: true
length: 1555
md5: 687473f84ea82259b987253b637e0e7c
publications: http://rnacentral.org/api/v1/rna/URS00006DE01B/publications.yaml
rna_type: rRNA
rnacentral_id: URS00006DE01B
sequence: AAAUUGAAGAGUUUGAUCAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGAAACGACACUAACAAUCCUUCGGGUGCGUUAAUGGGCGUCGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAAUUGCCUUGAUGUGGGGGAUAACCAUUGGAAACGAUGGCUAAUACCGCAUAAUGCCUACGGGCCAAAGAGGGGGACCUUCGGGCCUCUCGCGUCAAGAUAUGCCUAGGUGGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGAAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGUUGUGAGGAAGGGGGUAACGUUAAUAGCGUUAUCUCUUGACGUUAGCAACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCAUGCAGGUGGUUCAUUAAGUCAGAUGUGAAAGCCCGGGGCUCAACCUCGGAACUGCAUUUGAAACUGGUGAACUAGAGUGCUGUAGAGGGGGGUAGAAUUUCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGAAGGAAUACCAGUGGCGAAGGCGGCCCCCUGGACAGACACUGACACUCAGAUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGUCUACUUGGAGGUUGUGGCCUUGAGCCGUGGCUUUCGGAGCUAACGCGUUAAGUAGACCGCCUGGGGAGUACGGUCGCAAGAUUAAAACUCAAAUGAAUUGACGGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCUACUCUUGACAUCCAGAGAAGCCAGCGGAGACGCAGGUGUGCCUUCGGGAGCUCUGAGACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUUGUGAAAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUAUCCUUGUUUGCCAGCGAGUAAUGUCGGGAACUCCAGGGAGACUGCCGGUGAUAAACCGGAGGAAGGUGGGGACGACGUCAAGUCAUCAUGGCCCUUACGAGUAGGGCUACACACGUGCUACAAUGGCGCAUACAGAGGGCAGCAAGCUAGCGAUAGUGAGCGAAUCCCAAAAAGUGCGUCGUAGUCCGGAUUGGAGUCUGCAACUCGACUCCAUGAAGUCGGAAUCGCUAGUAAUCGUGAAUCAGAAUGUCACGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCACACCAUGGGAGUGGGCUGCAAAAGAAGUGGGUAGUUUAACCUUUCGGGGAGGACGCUCACCACUUUGUGGUUCAUGACUGGGGUGAAGUCGUAACAAGGUAGCCCUAGGGGAACCUGGGGCUGGAUCACCUCCUUA
url: http://rnacentral.org/api/v1/rna/URS00006DE01B.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00006DE01B/xrefs.yaml
